@charset "UTF-8";
/* CSS Document */
.liw{color:#FFD700;font-family:Arial,Verdana,sans-serif;font-size:13px;font-weight:600;line-height:1px;text-decoration: underline;}
.liwa{color:#DDD;font-family:Arial,Verdana,sans-serif;font-size:13px;font-weight:600;line-height:1px;}
.td7a{background: #22222e; border-left:8px solid #000; border-right:2px solid #000; border-bottom-left-radius:14px; border-bottom-right-radius:14px; height:auto; text-align:center;}
.tablehead{color:#EEE;font-family:Verdana,Arial,sans-serif;font-size:15px;font-weight:700;margin:6px;text-align:center; text-shadow: 1px 2px 3px black;}
ul.breadcrumb {background-color: #222;list-style: none;padding:0;margin:6px;}
ul.breadcrumb li {display: inline;font-size: 13px;}
ul.breadcrumb li+li:before {color: #DDD;content: ">";font-weight:800;padding: 0 11px;}
ul.breadcrumb li a {color: #FFD700;font-family: Arial,Verdana,sans-serif;font-size:13px;font-weight:600;line-height:10px;text-decoration: underline;}
ul.breadcrumb li a:hover {color: #FFF;font-family: Arial,Verdana,sans-serif;font-size:13px;font-weight:600;text-decoration: underline;}
